

          :root {
        --font-body-family: Assistant, sans-serif;
        --font-body-style: normal;
        --font-body-weight: 400;
        --font-body-weight-bold: 700;

        --font-heading-family: Assistant, sans-serif;
        --font-heading-style: normal;
        --font-heading-weight: 400;

        --font-body-scale: 1.0;
        --font-heading-scale: 1.0;

        --color-base-text: 0, 0, 0;
        --color-shadow: 0, 0, 0;
        --color-base-background-1: 250, 247, 243;
        --color-base-background-2: 243, 243, 243;
        --color-base-solid-button-labels: 250, 247, 243;
        --color-base-outline-button-labels: 128, 39, 15;
        --color-base-accent-1: 128, 39, 15;
        --color-base-accent-2: 51, 79, 180;
        --payment-terms-background-color: #faf7f3;

        --gradient-base-background-1: #faf7f3;
        --gradient-base-background-2: #F3F3F3;
        --gradient-base-accent-1: #80270f;
        --gradient-base-accent-2: #334FB4;

        --media-padding: px;
        --media-border-opacity: 0.05;
        --media-border-width: 1px;
        --media-radius: 0px;
        --media-shadow-opacity: 0.0;
        --media-shadow-horizontal-offset: 0px;
        --media-shadow-vertical-offset: 0px;
        --media-shadow-blur-radius: 0px;

        --page-width: 100rem;
        --page-width-margin: 0rem;

        --card-image-padding: 0.0rem;
        --card-corner-radius: 0.0rem;
        --card-text-alignment: left;
        --card-border-width: 0.0rem;
        --card-border-opacity: 0.0;
        --card-shadow-opacity: 0.1;
        --card-shadow-horizontal-offset: 0.0rem;
        --card-shadow-vertical-offset: 0.0rem;
        --card-shadow-blur-radius: 0.0rem;

        --badge-corner-radius: 0.0rem;

        --popup-border-width: 1px;
        --popup-border-opacity: 0.1;
        --popup-corner-radius: 0px;
        --popup-shadow-opacity: 0.0;
        --popup-shadow-horizontal-offset: 0px;
        --popup-shadow-vertical-offset: 0px;
        --popup-shadow-blur-radius: 0px;

        --drawer-border-width: 1px;
        --drawer-border-opacity: 0.1;
        --drawer-shadow-opacity: 0.0;
        --drawer-shadow-horizontal-offset: 0px;
        --drawer-shadow-vertical-offset: 0px;
        --drawer-shadow-blur-radius: 0px;



        --grid-desktop-vertical-spacing: 8px;
        --grid-desktop-horizontal-spacing: 20px;
        --grid-mobile-vertical-spacing: 8px;
        --grid-mobile-horizontal-spacing: 20px;

        --text-boxes-border-opacity: 0.0;
        --text-boxes-border-width: 0px;
        --text-boxes-radius: 0px;
        --text-boxes-shadow-opacity: 0.0;
        --text-boxes-shadow-horizontal-offset: 0px;
        --text-boxes-shadow-vertical-offset: 0px;
        --text-boxes-shadow-blur-radius: 0px;

        --buttons-radius: 0px;
        --buttons-radius-outset: 0px;
        --buttons-border-width: 1px;
        --buttons-border-opacity: 1.0;
        --buttons-shadow-opacity: 0.0;
        --buttons-shadow-horizontal-offset: 0px;
        --buttons-shadow-vertical-offset: 0px;
        --buttons-shadow-blur-radius: 0px;
        --buttons-border-offset: 0px;

        --inputs-radius: 0px;
        --inputs-border-width: 1px;
        --inputs-border-opacity: 0.55;
        --inputs-shadow-opacity: 0.0;
        --inputs-shadow-horizontal-offset: 0px;
        --inputs-margin-offset: 0px;
        --inputs-shadow-vertical-offset: 0px;
        --inputs-shadow-blur-radius: 0px;
        --inputs-radius-outset: 0px;

        --variant-pills-radius: 40px;
        --variant-pills-border-width: 1px;
        --variant-pills-border-opacity: 0.55;
        --variant-pills-shadow-opacity: 0.0;
        --variant-pills-shadow-horizontal-offset: 0px;
        --variant-pills-shadow-vertical-offset: 0px;
        --variant-pills-shadow-blur-radius: 0px;
      }





    @media screen and (min-width: 750px) {
    .section-template--14374360350855__main-padding {
    padding-top: 0px;
    padding-bottom: 12px;
    }
    }






        .product--large .thumbnail-list {
          display: flex;
          flex-direction: column;
          position: absolute;
          width: 50px;
          height: fit-content;
          left: 50px;
          flex-wrap: nowrap;
          top: 50%;
          transform: translate(-50%, -50%);
          z-index: 10;
        }

